org.apache.mina.examples.http

## Class HttpsTest

- java.lang.Object
- - org.apache.mina.examples.http.HttpsTest

    public class HttpsTest
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`HttpsTest()`

### Method Summary

Methods
`static void` `main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### HttpsTest

    public HttpsTest()

### Method Detail

#### main

    public static void main(String[] args)
                     throws Exception

Throws:
  `Exception`